package com.jspdev.ch17;
public class Department {

    private String id;
    private String name;
    private String description;
    String leader;

    public Department() {
    } 
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getDescription() {
        return description;
    }
    public void setDescription(String description) {
        this.description = description;
    }
    public String getLeader()
    {
    	return this.leader;
    }
    public void setLeader(String leader)
    {
    	this.leader=leader;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
  
    
}
